<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'ug_ug', version '3.4'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'كېڭەيتىلمە ئىزدەش';
$string['all'] = 'بارلىق';
$string['allareas'] = 'بارلىق رايۇن';
$string['allcourses'] = 'بارلىق دەرىسلەر';
$string['author'] = 'يازغۇچى';
$string['authorname'] = 'يازغۇچى نامى';
$string['back'] = 'قايتىش';
$string['beadmin'] = 'بۇ بەتنى باشقۇرغۇچى بولسىڭىز ئىشلىتەلەيسىز';
$string['documents'] = 'ھۆججەتلەر';
$string['enginenotfound'] = 'تېپىلمىدى {$a} ئىزدەش ماتورى';
$string['enginenotinstalled'] = 'قاچىلانمىغان {$a} ئىزدەش ماتورى';
$string['enginenotselected'] = 'ئىزدەش ماتورىنى تاللىمىدىڭىز';
$string['engineserverstatus'] = 'ئىزدەش ماتورى ئىمكانسىز، باشقۇرغۇچى بىلەن ئالاقىلىشىڭ';
$string['enteryoursearchquery'] = 'ئىزدىمەكچى بولغان سۆزنى كىرگۈزۈڭ';
$string['error_indexing'] = 'خاتالىق يۈز بەردى';
$string['errorareanotavailable'] = 'ئىزدەش رايونى ئىمكانسىز{$a}';
$string['errors'] = 'خاتالىق';
$string['filterheader'] = 'سۈزۈش';
$string['globalsearch'] = 'كەڭ دائىرلىك ئىزدەش';
$string['globalsearchdisabled'] = 'كەڭ دائىرلىك ئىزدەش ئېچىۋىتىلمىگەن';
$string['incourse'] = 'دەرىسلىكتىن ئىزدەش {$a}';
$string['next'] = 'كېيىنكى';
$string['noresults'] = 'نەتىجە يوق';
$string['normalsearch'] = 'نورمال ئىزدەش';
$string['notitle'] = 'تېما يوق';
$string['search'] = 'ئىزدەش';
$string['search:mycourse'] = 'دەرىسلىكىم';
$string['search:user'] = 'ئەزالار';
$string['searcharea'] = 'ئىزدەش دائىرىسى';
$string['seconds'] = 'سىكۇنت';
$string['statistics'] = 'ستاتىستىكا';
$string['step'] = 'قەدەم';
$string['title'] = 'تېما';
$string['totalsize'] = 'چوڭلۇقى';
$string['type'] = 'تىپى';
