<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lmb', language 'ug_ug', version '3.4'.
 *
 * @package     enrol_lmb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['categorytype'] = 'دەرىسلىك كاتىگورىيسى';
$string['consolidateusers'] = 'Consolidate existing usernames';
$string['consolidateusershelp'] = 'If user cannot be found with the expected sourcedid(idnumber), but a username match is found, the accounts will be consolidated. Only use this option if you know that usernames are unique and will not collide.';
$string['courseshorttitle'] = 'دەرىسلىك قىسقارتىلغان ئىسمى';
$string['coursetitle'] = 'دەرىسلىك تولۇق ئىسمى';
$string['ignoreusernamecase'] = 'Make usernames lowercase';
$string['ignoreusernamecasehelp'] = 'All usernames will be converted to lowercase when this option is selected. Moodle generally requires lowercase usernames.';
$string['lmbusername'] = 'Remote Auth Username';
$string['lmbusernamehelp'] = 'This is the username setting used to limit access to the LMB interface. This, along with the password, will be used for HTTP authentication checking. Should match settings in Luminis Message Broker config.';
$string['sourdidfallback'] = 'Fallback to sourcedid if username not found';
$string['sourdidfallbackhelp'] = 'Set the userid to the persons sourcedid if a username is not found. In general users will not know this number, so will not be able to login, but it will create the account as a placeholder until more complete data is received.';
$string['tools'] = 'قۇراللار';
$string['usernamesource'] = 'ئەزا نامى مەنبەسى';
$string['usernamesourcehelp'] = 'This determines what will be the username of created users
<ul>
<li>Full email address: The entire email address is used as the username.
<li>Email name (before @): Use the portion of the email address before the @.
<li>useridtype - Login ID: Use the value supplied in the userid tag marked \'Login ID\'.
<li>useridtype - SCTID: Use the value supplied in the userid tag marked \'SCTID\'.
<li>useridtype - Email ID: Use the value supplied in the userid tag marked \'Email ID\'.
<li>useridtype - Other: Use the value supplied in the userid tag marked as indicated in the text box.
</ul>';
