<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'ug_ug', version '3.4'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumbtitlefullname'] = 'دەرىسلىك تولۇق ئىسمى';
$string['breadcrumbtitleshortname'] = 'دەرىسلىك قىسقارتىلغان ئىسمى ياكى نومۇرى';
$string['course'] = 'دەرىسلىك';
$string['dashblocklayoutbuilder'] = 'Dashboard Block Regions';
$string['dashblocklayoutbuilderdesc'] = 'Below you can build your own layout for block regions on the Dashboard page.
To add content these regions you will need to <strong> turn editing on, on the dashboard page of Moodle</strong>.
Then you can begin to drag/drop blocks into the regions you create!';
$string['dashblocklayoutlayoutrow'] = 'Dashboard Block Region Row';
$string['dashblocklayoutlayoutrowdesc'] = 'Add / set layout for block region row on Dashboard page.';
$string['dashblocksenabled'] = 'Enable custom block region on Dashboard page';
$string['dashblocksenableddesc'] = 'You can enable / disable custom block regions on the Dashboard page.
You can then drag and drop blocks into the regions you created';
$string['dashboardblockregionsettings'] = 'Dashboard Block Region Builder';
$string['disablemenuscoursepagesdesc'] = 'Turning this option on will limit the display of top menus to site pages, the homepage, and dashboard (My Home) etc. and will not show in any course pages';
$string['discardbuttontext'] = 'بىكار قىلىش';
$string['enableblog'] = 'مۇنبىرىمنى ئىشلىتىش';
$string['enablefeed'] = 'پىكىرلىرىم';
$string['enablehomeredirectdesc'] = 'Enable redirect=0 on home. This is for use on sites where where My Home is default homepage. It prevents users clicking the Home link from being redirected back to My Home / Dashboard';
$string['enablemy'] = 'باش بېتىم';
$string['enableposts'] = 'يوللانمام';
$string['enablepostsdesc'] = 'يوللانمام بېتىدە ئۇلىنىشنى كۆرسىتىش';
$string['enableprivatefiles'] = 'شەخسىي ھۆججەتلىرىم';
$string['enableprivatefilesdesc'] = 'Display a link to the users private files';
$string['enableshowhideblocks'] = 'Enable Show Hide Blocks';
$string['enabletickermy'] = 'Enable the news ticker on the My Home / Dashboard page?';
$string['enabletickermydesc'] = 'Check to enable the ticker on My Home / Dashboard.';
$string['events'] = 'پائالىيەتلەر';
$string['fullscreen'] = 'تولۇق ئېكىران';
$string['fullscreenwidth'] = 'Full screen width.';
$string['fullscreenwidthdesc'] = 'Set the max width of the theme when it is in full screen mode / zoom.';
$string['headernavbarmycoursesheading'] = 'دەرىسلىك تىزىملىكىم';
$string['headernavbarmycoursesheadingdesc'] = 'All options for the My Courses (My Sites) menu option that displays list of current user\'s courses';
$string['hideblocks'] = 'بۆلەكلەرنى يوشۇرۇش';
$string['home'] = 'باش بەت';
$string['infoboxfullscreen'] = 'Make infobox full screen';
$string['infoboxfullscreendesc'] = 'Turning this option on will make the infobox full screen.';
$string['linksmenu'] = 'ئۇلىنىش تىزىملىكى';
$string['loginplaceholder'] = 'ئەزا نامى';
$string['logintextbutton'] = 'كىرىش';
$string['myblogs'] = 'مۇنبىرىم';
$string['mycoursesmenulimit'] = 'My Courses Menu Limit';
$string['mycoursesmenulimitdesc'] = 'Adjust the max number of courses that appear in the My Courses dropdown. 0 will show all courses.';
$string['mysites'] = 'دەرىسىلىكىم';
$string['mysitesmaxlength'] = 'My Courses Max Length';
$string['mysitesmaxlengthdesc'] = 'Adjust the max length of coursenames in the My Courses dropdown to optimise for your font.';
$string['mysitesmenudisplay'] = 'My Courses Menu Display';
$string['mysitessortoverride'] = 'Enable My Courses Custom Sort';
$string['mysitessortoverridefield'] = 'My Courses Custom Profile Field(s) or Strings';
$string['noenrolments'] = 'قوبۇل قىلىنغان دەرىسلىك تېپىلمىدى';
$string['passwordplaceholder'] = 'مەخپىي نومۇر';
$string['savebuttontext'] = 'ساقلاش';
$string['searchcourses'] = 'ئىزدەڭ';
$string['showblocks'] = 'بۆلەكلەرنى كۆرسىتىش';
$string['sliderfullscreen'] = 'Slider full screen';
$string['sliderfullscreendesc'] = 'Check this box to make the slider full screen (100% width)';
$string['standardview'] = 'ئادەتتىكى كۆرۈنۈش';
$string['ticker'] = 'ئۇقتۇرۇشلار';
$string['tickerdefault'] = 'تېما تېخى يوللانمىدى';
$string['tickerfullscreen'] = 'Full Screen width';
$string['toolsmenuheading'] = 'قۇراللار تىزىملىكى';
$string['toolsmenulabel'] = 'قۇراللار تىزىملىكى';
$string['toolsmenutitle'] = 'قۇراللار تىزىملىكى نامى';
$string['toolsmenutitledefault'] = 'قۇراللار';
$string['viewselect'] = 'Default to full screen view.';
